Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
128552Fortinet FortiOS SSL VPN Directory Traversal Vulnerability (FG-IR-18-384) (Direct Check)NessusFirewalls9/6/20199/28/2020
critical
128279Fortinet FortiOS (Mac OS X) 5.6.0 < 5.6.8 / 6.0.x < 6.0.5 multiple pre-auth XSS vulnerabilities on SSL VPN (FG-IR-18-383) (deprecated)NessusMacOS X Local Security Checks8/28/201911/24/2020
medium
128278Fortinet FortiOS 5.6.0 < 5.6.8 / 6.0.x < 6.0.5 multiple pre-auth XSS vulnerabilities on SSL VPN (FG-IR-18-383)NessusFirewalls8/28/20194/29/2021
medium
125894Fortinet FortiOS (Mac OS X) 5.4.1 < 5.4.11 / 5.6.x < 5.6.9 / 6.0.x < 6.0.5 SSL VPN Security Bypass (FG-IR-18-389) (deprecated)NessusMacOS X Local Security Checks6/14/201911/24/2020
high
125893Fortinet FortiOS (Mac OS X) < 5.6.11, 6.0.x < 6.0.5 SSL VPN Heap Buffer Overflow (FG-IR-18-388) (deprecated)NessusMacOS X Local Security Checks6/14/201911/24/2020
medium
125892Fortinet FortiOS (Mac OS X) <= 5.4, 5.6.x < 5.6.8, 6.0.x < 6.0.5 SSL VPN Buffer Overflow (FG-IR-18-387) (deprecated)NessusMacOS X Local Security Checks6/14/201911/24/2020
high
125891Fortinet FortiOS (Mac OS X) 5.4.6 <= 5.4.12 / 5.6.3 < 5.6.8 / 6.0.x < 6.0.5 SSL VPN Directory Traversal (FG-IR-18-384) (deprecated)NessusMacOS X Local Security Checks6/14/201911/24/2020
critical
125888Fortinet FortiOS 5.4.1 < 5.4.11 / 5.6.x < 5.6.9 / 6.0.x < 6.0.5 SSL VPN Security Bypass (FG-IR-18-389)NessusFirewalls6/14/20194/29/2021
high
125887Fortinet FortiOS < 5.6.11, 6.0.x < 6.0.5 SSL VPN Heap Buffer Overflow (FG-IR-18-388)NessusFirewalls6/14/20194/29/2021
medium
125886Fortinet FortiOS <= 5.4, 5.6.x < 5.6.8, 6.0.x < 6.0.5 SSL VPN Buffer Overflow (FG-IR-18-387)NessusFirewalls6/14/20194/29/2021
high
125885Fortinet FortiOS 5.4.6 <= 5.4.12 / 5.6.3 < 5.6.8 / 6.0.x < 6.0.5 SSL VPN Directory Traversal (FG-IR-18-384)NessusFirewalls6/14/20194/29/2021
critical